<div>
    <br>
    <h4> Solicitudes Pendientes</h4>
    <div class="row">
        <table class="table table-striped" style="margin: 1%; width: 98%;">
            <!-- heder tabla  -->
            <thead class="table-info">
                <tr>
                    <th class="col-2 text-center">Profesional</th>
                    <th class="col-2 text-center">Especialidad</th>
                    <th class="col-3 text-center">Fecha solicitud</th>
                    <th class="col-3 text-center">RNPI</th>
                    <th class="col-2 text-center">Acción</th>
                </tr>
            </thead>
            <!-- fin heder tabla -->
            <!-- Filas de la tabla -->
            <tbody>
                <tr *ngFor="let podologo of podologos">
                    <!-- profesional -->
                    <td class="text-center">{{podologo.usuario.nombres}} {{podologo.usuario.apellido_paterno}} {{podologo.usuario.apellido_materno}}</td>
                    <!-- especialidad -->
                    <td class="text-center">{{podologo.especialidad.nombre}}</td>
                    <!-- fecha solicitud -->
                    <td class="text-center">{{podologo.fecha_solicitud |  date: 'dd/MM/yyyy' }}</td>
                    <!-- RNPI -->
                    <td class="text-center">{{podologo.rnpi }}</td>
                    <!-- accion -->
                    <td>
                        <div class="row text-center">
                            <div class="col text-center">
                                <button type="button" class="btn btn-danger" (click)="aprobar(3, podologo.id)">
                                    <fa-icon [icon]='["fas","times-circle"]'></fa-icon>
                                </button>
                            </div>
                            <div class="col text-center">
                                <button type="button" class="btn btn-success" (click)="aprobar(2,podologo.id)">
                                    <fa-icon [icon]='["fas","check-circle"]'></fa-icon>
                                </button>
                            </div>
                        </div>
                    </td>
                    <!-- fin accion -->
                </tr>
            </tbody>
        </table>
    </div>
</div>
